/*--- Avanquest WebEasy Page Style ---*/


.cc48               { /* Common */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
.cc49               { /* Common */
	border          :   0.75pt solid #808080;
	}
div#e79             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  16.50pt;
	top             : 165.75pt;
	width           : 660.00pt;
	height          : 642.00pt;
	}
div#e78             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 164.25pt;
	width           : 200.25pt;
	height          : 642.00pt;
	}
div#e77             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #808080;
	position        : absolute;
	left            :  15.75pt;
	top             : 806.25pt;
	width           : 660.00pt;
	height          :  18.75pt;
	}
h6#e76              { /* CPR Services, Inc. */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  18.75pt;
	top             : 809.25pt;
	width           : 267.75pt;
	height          :  12.00pt;
	}
h6#e75              { /* Copyright (C) 2016 CPR S... */
	font            : 8pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : right;
	position        : absolute;
	left            : 286.50pt;
	top             : 809.25pt;
	width           : 387.75pt;
	height          :  12.00pt;
	}
div#e74             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  15.75pt;
	top             : 123.00pt;
	width           : 659.25pt;
	height          :  24.00pt;
	}
div#e73             { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            :  17.25pt;
	top             : 126.75pt;
	width           :  72.75pt;
	height          :  14.25pt;
	}
a#a73               { /* Home */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e72             { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 348.00pt;
	top             : 126.75pt;
	width           :  77.25pt;
	height          :  14.25pt;
	}
a#a72               { /* Rentals */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e71             { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 435.00pt;
	top             : 127.50pt;
	width           :  68.25pt;
	height          :  13.50pt;
	}
a#a71               { /* Services */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e70             { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   3.75pt;
	position        : absolute;
	left            : 508.50pt;
	top             : 126.75pt;
	width           :  79.50pt;
	height          :  14.25pt;
	}
a#a70               { /* Pumps */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e69             { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   6.00pt;
	position        : absolute;
	left            : 594.00pt;
	top             : 124.50pt;
	width           :  67.50pt;
	height          :  16.50pt;
	}
a#a69               { /* Contact */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e68             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #a0a0a0;
	position        : absolute;
	left            :  15.75pt;
	top             : 147.00pt;
	width           : 659.25pt;
	height          :  17.25pt;
	}
div#e67             { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   4.50pt;
	position        : absolute;
	left            : 101.25pt;
	top             : 125.25pt;
	width           : 101.25pt;
	height          :  15.75pt;
	}
a#a67               { /* New Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e66             { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	padding-top     :   2.25pt;
	position        : absolute;
	left            : 228.00pt;
	top             : 127.50pt;
	width           : 104.25pt;
	height          :  13.50pt;
	}
a#a66               { /* Used Equipment */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e65            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,15.00pt,8.25pt,0.00pt);
	background      : transparent url(images/cpr_rents_website001017.jpg) no-repeat top left;
	position        : absolute;
	left            : 380.25pt;
	top             : 120.75pt;
	width           :  15.00pt;
	height          :   8.25pt;
	}
div#e64             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            :  15.75pt;
	top             :  15.00pt;
	width           : 659.25pt;
	height          : 107.25pt;
	}
span#e63            { /* images/cpr_logo_pumps_ae... */
	background      : transparent url(images/cpr_logo_pumps_aerial_equipment.jpg) no-repeat top left;
	position        : absolute;
	left            :  21.00pt;
	top             :  20.25pt;
	width           : 237.75pt;
	height          :  96.75pt;
	}
span#e62            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001016.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             :  36.75pt;
	width           :  66.00pt;
	height          :  82.50pt;
	}
span#e61            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001015.jpg) no-repeat top left;
	position        : absolute;
	left            : 340.50pt;
	top             :  83.25pt;
	width           :  48.75pt;
	height          :  35.25pt;
	}
span#e60            { /* images/bw_scissor.jpg */
	background      : transparent url(images/bw_scissor.jpg) no-repeat top left;
	position        : absolute;
	left            : 612.00pt;
	top             :  31.50pt;
	width           :  56.25pt;
	height          :  84.75pt;
	}
span#e59            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001014.jpg) no-repeat top left;
	position        : absolute;
	left            : 495.75pt;
	top             :  49.50pt;
	width           :  63.00pt;
	height          :  68.25pt;
	}
span#e58            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001013.jpg) no-repeat top left;
	position        : absolute;
	left            : 576.00pt;
	top             :  62.25pt;
	width           :  30.00pt;
	height          :  54.75pt;
	}
span#e57            { /* images/bw_forklift.jpg */
	background      : transparent url(images/bw_forklift.jpg) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             :  71.25pt;
	width           :  56.25pt;
	height          :  51.00pt;
	}
span#e56            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website001012.jpg) no-repeat top left;
	position        : absolute;
	left            : 390.00pt;
	top             :  27.00pt;
	width           :  44.25pt;
	height          :  87.75pt;
	}
div#e55             { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  29.25pt;
	top             : 150.75pt;
	width           :  68.25pt;
	height          :  12.75pt;
	}
a#a55               { /* Boom Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e54             { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 106.50pt;
	top             : 150.75pt;
	width           :  83.25pt;
	height          :  15.00pt;
	}
a#a54               { /* Compressors */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e53             { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 200.25pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a53               { /* Generators */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e52             { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 285.00pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a52               { /* Light Towers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e51             { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 369.00pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a51               { /* Pumps */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e50             { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 436.50pt;
	top             : 150.75pt;
	width           :  71.25pt;
	height          :  12.75pt;
	}
a#a50               { /* Scissor Lifts */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
div#e49             { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	text-align      : center;
	position        : absolute;
	left            : 523.50pt;
	top             : 150.75pt;
	width           :  75.00pt;
	height          :  12.75pt;
	}
a#a49               { /* Telehandlers */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ab0302;
	}
div#e48             { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : center;
	position        : absolute;
	left            : 607.50pt;
	top             : 150.75pt;
	width           :  59.25pt;
	height          :  12.75pt;
	}
a#a48               { /* More! */
	font            : 9pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	}
span#e47            { /* images/cpr_rents_website... */
	clip            : rect(0.00pt,6.00pt,9.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website004007.gif) no-repeat top left;
	position        : absolute;
	left            : 522.00pt;
	top             : 150.75pt;
	width           :   6.00pt;
	height          :   9.75pt;
	}
span#e46            { /* images/cpr_rents_website... */
	border          :   0.00pt none #808080;
	clip            : rect(0.00pt,429.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023018.jpg) no-repeat top left;
	position        : absolute;
	left            : 233.25pt;
	top             : 197.25pt;
	width           : 429.75pt;
	height          :   0.75pt;
	}
h4#e45              { /* Telehandlers - Telescopi... */
	font            : bold 14pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	text-align      : left;
	position        : absolute;
	left            : 235.50pt;
	top             : 172.50pt;
	width           : 387.00pt;
	height          :  19.50pt;
	}
div#e44             { /* • Capacity - 6600 lbs.\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 350.25pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e43              { /* JLG G6-42A */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 332.25pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
h5#e42              { /* JLG/Gradall G6-42A Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 420.00pt;
	width           : 133.50pt;
	height          :  14.25pt;
	}
a#a42               { /* JLG/Gradall G6-42A Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e41            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023017.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 431.25pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e40             { /* • Capacity - 9000 lbs.\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 699.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e39              { /* Gradall 534D-9 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 681.00pt;
	width           : 126.75pt;
	height          :  15.75pt;
	}
h5#e38              { /* Gradall 534D-9 Spec Shee... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 768.75pt;
	width           : 150.75pt;
	height          :  14.25pt;
	}
a#a38               { /* Gradall 534D-9 Spec Shee... */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
div#e37             { /* • Capacity - 8000 lbs.\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 582.00pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e36              { /* SkyTrak 8042 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 564.00pt;
	width           : 108.00pt;
	height          :  15.75pt;
	}
h5#e35              { /* SkyTrak 8042 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 651.75pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a35               { /* SkyTrak 8042 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e34            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,125.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023016.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 547.50pt;
	width           : 125.25pt;
	height          :   0.75pt;
	}
div#e33             { /* • Capacity - 6000 lbs.\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 466.50pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e32              { /* SkyTrak 6036 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 448.50pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
h5#e31              { /* SkyTak 6036 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 536.25pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a31               { /* SkyTak 6036 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e30            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,126.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023015.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 663.75pt;
	width           : 126.00pt;
	height          :   0.75pt;
	}
span#e29            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023014.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 329.25pt;
	width           :  78.00pt;
	height          : 107.25pt;
	}
span#e28            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023013.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 677.25pt;
	width           :  78.75pt;
	height          : 108.75pt;
	}
span#e27            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023012.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 561.00pt;
	width           :  78.00pt;
	height          : 108.00pt;
	}
div#e26             {
	position        : absolute;
	left            : 179.25pt;
	top             : 806.25pt;
	width           : 173.25pt;
	height          :  19.50pt;
	}
div#e25             { /* • Capacity - 6000 lbs.\ ... */
	position        : absolute;
	left            : 317.25pt;
	top             : 234.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e24              { /* Genie GTH-644 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 216.75pt;
	width           : 149.25pt;
	height          :  15.75pt;
	}
h5#e23              { /* Genie GTH-644 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 315.75pt;
	top             : 304.50pt;
	width           : 112.50pt;
	height          :  14.25pt;
	}
a#a23               { /* Genie GTH-644 Spec */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e22            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,102.75pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023011.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 315.75pt;
	width           : 102.75pt;
	height          :   0.75pt;
	}
span#e21            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023010.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 213.75pt;
	width           :  78.00pt;
	height          : 107.25pt;
	}
span#e20            { /* images/cpr_rents_website... */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,176.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023009.jpg) no-repeat top left;
	position        : absolute;
	left            :  27.00pt;
	top             : 196.50pt;
	width           : 176.25pt;
	height          :   0.75pt;
	}
h4#e19              { /* Sizes Available: */
	font            : bold 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 180.00pt;
	width           : 185.25pt;
	height          :  14.25pt;
	}
h4#e18              { /* 6,000 lb. Capacity, 36' ... */
	font            : 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            :  27.75pt;
	top             : 203.25pt;
	width           : 177.75pt;
	height          :  98.25pt;
	}
div#e17             { /* • Capacity - 8000 lbs.\ ... */
	position        : absolute;
	left            : 537.75pt;
	top             : 234.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e16              { /* Genie GTH-844 */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 216.75pt;
	width           : 143.25pt;
	height          :  18.75pt;
	}
div#e15             { /* • Capacity - 9000 lbs.\ ... */
	position        : absolute;
	left            : 537.75pt;
	top             : 350.25pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e14              { /* JLG G9-43A */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 332.25pt;
	width           :  97.50pt;
	height          :  15.75pt;
	}
h5#e13              { /* JLG G9-43A Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 420.00pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a13               { /* JLG G9-43A Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e12            { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,116.25pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023008.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 431.25pt;
	width           : 116.25pt;
	height          :   0.75pt;
	}
span#e11            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023007.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 328.50pt;
	width           :  75.75pt;
	height          : 108.00pt;
	}
span#e10            { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023006.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 213.75pt;
	width           :  75.75pt;
	height          : 107.25pt;
	}
div#e9              { /* • Capacity - 10,000 lbs.... */
	position        : absolute;
	left            : 537.75pt;
	top             : 465.75pt;
	width           : 144.75pt;
	height          :  60.75pt;
	}
h5#e8               { /* SkyTrak 10054  */
	font            : bold 12pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	position        : absolute;
	left            : 536.25pt;
	top             : 447.75pt;
	width           : 144.00pt;
	height          :  16.50pt;
	}
h5#e7               { /* SkyTrak 10054 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            : 536.25pt;
	top             : 535.50pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a7                { /* SkyTrak 10054 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e6             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,135.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023005.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 546.75pt;
	width           : 135.00pt;
	height          :   0.75pt;
	}
span#e5             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023004.jpg) no-repeat top left;
	position        : absolute;
	left            : 453.75pt;
	top             : 444.75pt;
	width           :  75.75pt;
	height          : 107.25pt;
	}
h5#e4               { /* Genie GTH-844 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	text-align      : left;
	background-color: #ffffff;
	position        : absolute;
	left            : 537.00pt;
	top             : 304.50pt;
	width           : 136.50pt;
	height          :  14.25pt;
	}
a#a4                { /* Genie GTH-844 Spec Sheet */
	font            : italic 10pt 'Verdana', 'Lucida Grande', Arial, sans-serif;
	color           : #000000;
	}
span#e3             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,136.50pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023003.jpg) no-repeat top left;
	position        : absolute;
	left            : 537.75pt;
	top             : 315.75pt;
	width           : 136.50pt;
	height          :   0.75pt;
	}
span#e2             { /* images/cpr_rents_website... */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,135.00pt,0.75pt,0.00pt);
	background      : transparent url(images/cpr_rents_website023002.jpg) no-repeat top left;
	position        : absolute;
	left            : 317.25pt;
	top             : 780.00pt;
	width           : 135.00pt;
	height          :   0.75pt;
	}
span#e1             { /* images/cpr_rents_website... */
	background      : transparent url(images/cpr_rents_website023001.jpg) no-repeat top left;
	position        : absolute;
	left            : 232.50pt;
	top             : 444.75pt;
	width           :  78.75pt;
	height          : 108.00pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 691.50pt;
	height          : 836.25pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ececec;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
